.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.696289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.696289;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.384000px;}
.ls3{letter-spacing:-0.312000px;}
.ls1{letter-spacing:-0.168800px;}
.ls5{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.096000px;}
.ls6{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.328640px;}
._4{width:1.099200px;}
._6{width:2.262080px;}
._5{width:15.936000px;}
._a{width:130.752000px;}
._9{width:137.746560px;}
._1{width:649.437120px;}
._3{width:652.534400px;}
._0{width:783.272000px;}
._7{width:793.437120px;}
._8{width:796.952000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs4{font-size:15.840000px;}
.fs1{font-size:20.160000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.y9{bottom:2.061961px;}
.y5{bottom:2.249412px;}
.y32{bottom:2.436863px;}
.y7{bottom:6.935686px;}
.y25{bottom:12.934118px;}
.y19{bottom:14.058824px;}
.y18{bottom:14.808627px;}
.y1a{bottom:18.745098px;}
.y30{bottom:23.618824px;}
.y24{bottom:23.806275px;}
.y53{bottom:34.490980px;}
.y28{bottom:34.678431px;}
.y27{bottom:34.865882px;}
.y23{bottom:35.053333px;}
.y22{bottom:44.425882px;}
.y2f{bottom:45.175686px;}
.y64{bottom:45.363137px;}
.y21{bottom:50.986667px;}
.y2e{bottom:56.047843px;}
.y2{bottom:57.959843px;}
.y20{bottom:61.858824px;}
.y3{bottom:61.896314px;}
.y2d{bottom:66.732549px;}
.y63{bottom:66.920000px;}
.y4b{bottom:71.643765px;}
.y1f{bottom:72.730980px;}
.y2c{bottom:77.604706px;}
.y1e{bottom:83.790588px;}
.y4a{bottom:85.327686px;}
.y2a{bottom:88.289412px;}
.y2b{bottom:88.476863px;}
.y49{bottom:94.325333px;}
.y1c{bottom:94.475294px;}
.y1d{bottom:94.662745px;}
.y62{bottom:99.161569px;}
.y61{bottom:110.033725px;}
.y60{bottom:120.718431px;}
.y5f{bottom:131.590588px;}
.y5e{bottom:142.275294px;}
.y5d{bottom:153.147451px;}
.y5c{bottom:163.879020px;}
.y5b{bottom:174.751176px;}
.y5a{bottom:185.435882px;}
.y59{bottom:196.308039px;}
.y58{bottom:206.992745px;}
.y57{bottom:217.864902px;}
.y56{bottom:228.549608px;}
.y0{bottom:330.382353px;}
.y46{bottom:331.491438px;}
.y45{bottom:343.113399px;}
.y44{bottom:354.547908px;}
.y43{bottom:366.169869px;}
.y42{bottom:377.791830px;}
.y41{bottom:389.226340px;}
.y40{bottom:411.720458px;}
.y3f{bottom:423.154967px;}
.y3e{bottom:434.776928px;}
.y3d{bottom:446.398889px;}
.y3c{bottom:457.833399px;}
.y3b{bottom:469.455359px;}
.y3a{bottom:481.077320px;}
.y39{bottom:492.511830px;}
.y38{bottom:514.818497px;}
.y37{bottom:526.440458px;}
.y36{bottom:538.062418px;}
.y35{bottom:549.496928px;}
.y34{bottom:561.118889px;}
.y33{bottom:572.772092px;}
.y31{bottom:584.206601px;}
.y29{bottom:595.828562px;}
.y66{bottom:649.814444px;}
.y47{bottom:667.013072px;}
.y65{bottom:667.809739px;}
.y55{bottom:679.244248px;}
.y26{bottom:693.677974px;}
.y1b{bottom:738.103856px;}
.y17{bottom:841.998562px;}
.y16{bottom:866.179739px;}
.y15{bottom:877.801699px;}
.y14{bottom:889.236209px;}
.y13{bottom:900.858170px;}
.y12{bottom:912.480131px;}
.y54{bottom:917.166405px;}
.y11{bottom:923.914641px;}
.y10{bottom:935.536601px;}
.y52{bottom:939.660523px;}
.yf{bottom:947.158562px;}
.ye{bottom:958.593072px;}
.yd{bottom:970.215033px;}
.yc{bottom:981.836993px;}
.yb{bottom:993.271503px;}
.ya{bottom:1004.893464px;}
.y51{bottom:1005.080915px;}
.y8{bottom:1016.515425px;}
.y6{bottom:1027.949935px;}
.y50{bottom:1038.072288px;}
.y4{bottom:1039.571895px;}
.y4f{bottom:1049.694248px;}
.y1{bottom:1055.880131px;}
.y4e{bottom:1061.316209px;}
.y4d{bottom:1072.750719px;}
.y4c{bottom:1088.684052px;}
.y48{bottom:1110.615817px;}
.h6{height:10.669085px;}
.h10{height:10.684706px;}
.h8{height:10.856536px;}
.hf{height:10.872157px;}
.hb{height:10.882266px;}
.h4{height:11.436000px;}
.h9{height:15.095520px;}
.h3{height:19.212480px;}
.h11{height:21.541242px;}
.h5{height:22.872000px;}
.ha{height:23.415752px;}
.h7{height:23.496000px;}
.h14{height:32.225948px;}
.h2{height:32.976562px;}
.hd{height:43.488627px;}
.h13{height:45.744000px;}
.h15{height:64.654967px;}
.he{height:96.912157px;}
.hc{height:103.098039px;}
.h16{height:237.156732px;}
.h12{height:513.928105px;}
.h1{height:850.558824px;}
.h0{height:1237.176471px;}
.w4{width:196.478307px;}
.w2{width:196.853209px;}
.w7{width:322.665621px;}
.w8{width:323.040523px;}
.w5{width:646.471569px;}
.w3{width:646.846471px;}
.w6{width:843.715301px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x4{left:7.121575px;}
.x6{left:14.057261px;}
.xd{left:28.148889px;}
.x7{left:52.330065px;}
.x0{left:55.454248px;}
.x8{left:56.828889px;}
.x9{left:99.755163px;}
.xa{left:104.253987px;}
.xb{left:179.046928px;}
.xc{left:182.233595px;}
.x5{left:253.105686px;}
.x2{left:384.914967px;}
.x3{left:388.289085px;}
.xf{left:441.150261px;}
.x10{left:444.524379px;}
.x11{left:576.536732px;}
.x1{left:589.830131px;}
.xe{left:899.952157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.327766pt;}
.ls3{letter-spacing:-0.266310pt;}
.ls1{letter-spacing:-0.144080pt;}
.ls5{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.040971pt;}
.ls2{letter-spacing:0.081941pt;}
.ls6{letter-spacing:0.204854pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.134069pt;}
._4{width:0.938229pt;}
._6{width:1.930813pt;}
._5{width:13.602276pt;}
._a{width:111.604218pt;}
._9{width:117.574470pt;}
._1{width:554.331266pt;}
._3{width:556.974969pt;}
._0{width:668.566895pt;}
._7{width:677.243399pt;}
._8{width:680.243548pt;}
.fs2{font-size:10.242678pt;}
.fs4{font-size:13.520335pt;}
.fs1{font-size:17.207699pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.y9{bottom:1.760000pt;}
.y5{bottom:1.920000pt;}
.y32{bottom:2.080000pt;}
.y7{bottom:5.920000pt;}
.y25{bottom:11.040000pt;}
.y19{bottom:12.000000pt;}
.y18{bottom:12.640000pt;}
.y1a{bottom:16.000000pt;}
.y30{bottom:20.160000pt;}
.y24{bottom:20.320000pt;}
.y53{bottom:29.440000pt;}
.y28{bottom:29.600000pt;}
.y27{bottom:29.760000pt;}
.y23{bottom:29.920000pt;}
.y22{bottom:37.920000pt;}
.y2f{bottom:38.560000pt;}
.y64{bottom:38.720000pt;}
.y21{bottom:43.520000pt;}
.y2e{bottom:47.840000pt;}
.y2{bottom:49.472000pt;}
.y20{bottom:52.800000pt;}
.y3{bottom:52.832000pt;}
.y2d{bottom:56.960000pt;}
.y63{bottom:57.120000pt;}
.y4b{bottom:61.152000pt;}
.y1f{bottom:62.080000pt;}
.y2c{bottom:66.240000pt;}
.y1e{bottom:71.520000pt;}
.y4a{bottom:72.832000pt;}
.y2a{bottom:75.360000pt;}
.y2b{bottom:75.520000pt;}
.y49{bottom:80.512000pt;}
.y1c{bottom:80.640000pt;}
.y1d{bottom:80.800000pt;}
.y62{bottom:84.640000pt;}
.y61{bottom:93.920000pt;}
.y60{bottom:103.040000pt;}
.y5f{bottom:112.320000pt;}
.y5e{bottom:121.440000pt;}
.y5d{bottom:130.720000pt;}
.y5c{bottom:139.880000pt;}
.y5b{bottom:149.160000pt;}
.y5a{bottom:158.280000pt;}
.y59{bottom:167.560000pt;}
.y58{bottom:176.680000pt;}
.y57{bottom:185.960000pt;}
.y56{bottom:195.080000pt;}
.y0{bottom:282.000000pt;}
.y46{bottom:282.946667pt;}
.y45{bottom:292.866667pt;}
.y44{bottom:302.626667pt;}
.y43{bottom:312.546667pt;}
.y42{bottom:322.466667pt;}
.y41{bottom:332.226667pt;}
.y40{bottom:351.426667pt;}
.y3f{bottom:361.186667pt;}
.y3e{bottom:371.106667pt;}
.y3d{bottom:381.026667pt;}
.y3c{bottom:390.786667pt;}
.y3b{bottom:400.706667pt;}
.y3a{bottom:410.626667pt;}
.y39{bottom:420.386667pt;}
.y38{bottom:439.426667pt;}
.y37{bottom:449.346667pt;}
.y36{bottom:459.266667pt;}
.y35{bottom:469.026667pt;}
.y34{bottom:478.946667pt;}
.y33{bottom:488.893333pt;}
.y31{bottom:498.653333pt;}
.y29{bottom:508.573333pt;}
.y66{bottom:554.653333pt;}
.y47{bottom:569.333333pt;}
.y65{bottom:570.013333pt;}
.y55{bottom:579.773333pt;}
.y26{bottom:592.093333pt;}
.y1b{bottom:630.013333pt;}
.y17{bottom:718.693333pt;}
.y16{bottom:739.333333pt;}
.y15{bottom:749.253333pt;}
.y14{bottom:759.013333pt;}
.y13{bottom:768.933333pt;}
.y12{bottom:778.853333pt;}
.y54{bottom:782.853333pt;}
.y11{bottom:788.613333pt;}
.y10{bottom:798.533333pt;}
.y52{bottom:802.053333pt;}
.yf{bottom:808.453333pt;}
.ye{bottom:818.213333pt;}
.yd{bottom:828.133333pt;}
.yc{bottom:838.053333pt;}
.yb{bottom:847.813333pt;}
.ya{bottom:857.733333pt;}
.y51{bottom:857.893333pt;}
.y8{bottom:867.653333pt;}
.y6{bottom:877.413333pt;}
.y50{bottom:886.053333pt;}
.y4{bottom:887.333333pt;}
.y4f{bottom:895.973333pt;}
.y1{bottom:901.253333pt;}
.y4e{bottom:905.893333pt;}
.y4d{bottom:915.653333pt;}
.y4c{bottom:929.253333pt;}
.y48{bottom:947.973333pt;}
.h6{height:9.106667pt;}
.h10{height:9.120000pt;}
.h8{height:9.266667pt;}
.hf{height:9.280000pt;}
.hb{height:9.288628pt;}
.h4{height:9.761272pt;}
.h9{height:12.884879pt;}
.h3{height:16.398937pt;}
.h11{height:18.386667pt;}
.h5{height:19.522544pt;}
.ha{height:19.986667pt;}
.h7{height:20.055163pt;}
.h14{height:27.506667pt;}
.h2{height:28.147359pt;}
.hd{height:37.120000pt;}
.h13{height:39.045088pt;}
.h15{height:55.186667pt;}
.he{height:82.720000pt;}
.hc{height:88.000000pt;}
.h16{height:202.426667pt;}
.h12{height:438.666667pt;}
.h1{height:726.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:167.705333pt;}
.w2{width:168.025333pt;}
.w7{width:275.413333pt;}
.w8{width:275.733333pt;}
.w5{width:551.800000pt;}
.w3{width:552.120000pt;}
.w6{width:720.158667pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x4{left:6.078667pt;}
.x6{left:11.998667pt;}
.xd{left:24.026667pt;}
.x7{left:44.666667pt;}
.x0{left:47.333333pt;}
.x8{left:48.506667pt;}
.x9{left:85.146667pt;}
.xa{left:88.986667pt;}
.xb{left:152.826667pt;}
.xc{left:155.546667pt;}
.x5{left:216.040000pt;}
.x2{left:328.546667pt;}
.x3{left:331.426667pt;}
.xf{left:376.546667pt;}
.x10{left:379.426667pt;}
.x11{left:492.106667pt;}
.x1{left:503.453333pt;}
.xe{left:768.160000pt;}
}
